CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM (
-   -   ERROR when using ParaView (

vishwa October 27, 2009 14:08

ERROR when using ParaView
I recently upgraded to the new ubuntu 9.10 and I have been having trouble opening paraview.

This is the error I get..

ERROR: In /home/dagarshali/OpenFOAM/ThirdParty-1.6.x/paraview-3.6.1/VTK/Rendering/vtkXOpenGLRenderWindow.cxx, line 632
vtkXOpenGLRenderWindow (0x92126d0): Cannot create GLX context. Aborting.

Any idea how to over come this issue.

When i download the binary from paraview and run it, it runs fine.


All times are GMT -4. The time now is 20:54.